# where openssl binary is located
#    modify this according your env
openssl.binary=/usr/bin/openssl

# where certificates store will be (used within build time)
#    sub-dir of current
store.openssl=store

# password for openssl store
pass.openssl=secret
